body {
	background: #222;
}

#nav-container {
	position: relative;
	margin: 200px auto;
}

#hnav {
	cursor: pointer;
	display: block;
}

#hnav span {
	background: #eee;
	display: block;
	width: 100px;
	height: 14px;
	margin-bottom: 10px;
	position: relative;
	top: 0;
	-webkit-transition: all ease-in-out 0.4s;
	-moz-transition: all ease-in-out 0.4s;
	-ms-transition: all ease-in-out 0.4s;
	-o-transition: all ease-in-out 0.4s;
	transition: all ease-in-out 0.4s;
}

#nav-container.open span:nth-child(2),
#nav-container.open span:nth-child(3) {
	width: 0;
	opacity: 0;
}

#nav-container.open span:nth-child(1) {
	transform: rotate(45deg);
	top: 36px;
}

#nav-container.open span:nth-child(4) {
	transform: rotate(-45deg);
	top: -36px;
}